Support » Plugin: Stop Spammers Spam Prevention » [Plugin: Stop Spammer Registrations Plugin] DO *NOT* USE VERSION 3.2 OF STOP SPAMMER REGISTRATIONS

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author kpgraham

    (@kpgraham)

    I am using it and the whitelist is working. Are you sure that the whitelist is not working on your installation?

    Keith

    ABSOLUTELY, POSITIVELY SURE!

    My ip address (a 3G proxy server) is blacklisted due to the idiots who use the 3G wireless service that I’m using, for spamming and other nasty things.

    The ip address started getting blocked by your plugin last month, but we were able to whitelist the ip address. The latest update apparently ignores the whitelist.

    Plugin Author kpgraham

    (@kpgraham)

    kgkaraoke,

    Yes, you are right. New version coming up as soon as I can test it a day or two on my sites. I get 500 spam hits a day, so it should not take long to see if it is working or not.

    It is possible for the array search to not find the ip. I am not sure why, but I will use another function to check things.

    Keith

    Plugin Author kpgraham

    (@kpgraham)

    Version 3.3 fixes this problem

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Stop Spammer Registrations Plugin] DO *NOT* USE VERSION 3.2 OF STOP SPAMMER REGISTRATIONS’ is closed to new replies.